.member-info {
    color: #313437;
    background-color: #fff;
    padding-bottom: 30px;
}

@media (max-width:767px) {
    .member-info {
        padding-bottom: 10px;
    }
}

.member-info p {
    color: #7d8285;
}

.member-info h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
}

@media (max-width:767px) {
    .member-info h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }
}

.member-info .item {
    min-height: 100px;
    padding-left: 80px;
    margin-bottom: 40px;
}

@media (max-width:767px) {
    .member-info .item {
        min-height: 0;
    }
}

.member-info .item .name {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
    color: inherit;
}

.member-info .item .description {
    font-size: 15px;
    margin-bottom: 0;
}

.member-info .block {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.member-info .address::before {
    font-family: FontAwesome;
    font-size: 3em;
    margin-right: 8px;
    content: "\f041";
}

.member-info .item .content {
    text-align: center;
}

.member-info .item .icon {
    font-size: 40px;
    color: #1485ee;
    float: left;
    margin-left: -65px;
}

.member-info img {
    max-height: 300px;
}

.member-info blockquote {
    display: block;
    background: #fff;
    padding: 15px 20px 15px 45px;
    margin: 0 0 20px;
    position: relative;
    /*Font*/
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 1.2;
    color: #666;
    text-align: justify;
    /*Borders - (Optional)*/
    border-left: 15px solid #1485ee;
    border-right: 2px solid #1485ee;
    /*Box Shadow - (Optional)*/
    -moz-box-shadow: 2px 2px 15px #ccc;
    -webkit-box-shadow: 2px 2px 15px #ccc;
    box-shadow: 2px 2px 15px #ccc;
}

.member-info blockquote::before {
    content: "\201C";
    /*Unicode for Left Double Quote*/
    /*Font*/
    font-family: Georgia, serif;
    font-size: 60px;
    font-weight: bold;
    color: #999;
    /*Positioning*/
    position: absolute;
    left: 10px;
    top: 5px;
}

.member-info .description blockquote::before {
    content: "\f2c3";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: darkgrey;
}

.member-info .association blockquote::before {
    content: "\f004";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: crimson;
}

.member-info .international blockquote::before {
    content: "";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: darkslateblue;
}

.member-info blockquote::after {
    content: "";
}

.member-info blockquote a {
    text-decoration: none;
    background: #eee;
    cursor: pointer;
    padding: 0 3px;
    color: #1485ee;
}

.member-info blockquote a:hover {
    color: #666;
}

.member-info blockquote em {
    font-style: italic;
}

/*.member-info .social {}*/

.member-info .social a {
    font-size: 25px;
    padding: 5px;
}
